{
  "actionMode" : "CUSTOM",
  "actionType" : "USERCUSTOM",
  "codeName" : "ResetCodeList",
  "dynaModelFilePath" : "PSMODULES/Sample/PSDATAENTITIES/IBIZOrderType/PSDEACTIONS/ResetCodeList.json",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZORDERTYPE/psdeactions/ResetCodeList",
  "name" : "ResetCodeList",
  "getPSDEActionInput" : {
    "name" : "ResetCodeListInput",
    "getPSDEMethodDTO" : {
      "modelref" : true,
      "id" : "IBIZOrderTypeDTO"
    },
    "type" : "DTO"
  },
  "getPSDEActionReturn" : {
    "name" : "ResetCodeListResult",
    "type" : "VOID"
  },
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/IBIZORDERTYPE/psdeactions/ResetCodeList"
}